app:
  configGitUri: "https://git.nstart.cloud/emelianov.an/pcp.git"
  configGitUsername: "gitlab+deploy-token-1"
  configGitDefaultLabel: "master"
  configGitSearchPaths: "config-repo"
  configGitSkipSslValidation: "true"

service:
  port: 38888
  targetPort: 8888

ingress:
  enabled: true
  host: spring-cloud-config-server.dev.k8s.264.nstart.cloud
